body {
  touch-action: pan-y;
}

.progress {
  width: 200px;
  height: 200px !important;
  background: none;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.progress:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 12px solid rgba(255,255,255,0.2);
  position: absolute;
}

.progress > span {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}

.progress .progress-left {
  left: 0;
}

.progress .progress-bar {
  width: 100%;
  height: 100%;
  background: none;
  border-width: 12px;
  border-style: solid;
  position: absolute;
}

.progress .progress-left .progress-bar {
  left: 100%;
  border-top-right-radius: 180px;
  border-bottom-right-radius: 180px;
  border-left: 0;
  -webkit-transform-origin: center left;
  transform-origin: center left;
}

.progress .progress-right {
  right: 0;
}

.progress .progress-right .progress-bar {
  left: -100%;
  border-top-left-radius: 180px;
  border-bottom-left-radius: 180px;
  border-right: 0;
  -webkit-transform-origin: center right;
  transform-origin: center right;
  animation: loading-1 1s linear forwards;
}

.progress.magenta .progress-bar {
  border-color: #ff00f5;
}

.progress.magenta .progress-right .progress-bar {
  animation: loading-1-magenta 1s linear forwards 1s;
}

.progress.magenta .progress-left .progress-bar {
  animation: loading-2-magenta 0.5s linear forwards 2s;
}

.progress.azul .progress-bar {
  border-color: #049dff;
}

.progress.azul .progress-right .progress-bar {
  animation: loading-1-azul 1s linear forwards 1s;
}

.progress.azul .progress-left .progress-bar {
  animation: loading-2-azul 1s linear forwards 2s;
}

.progress.amarillo .progress-bar {
  border-color: #ffd600;
}

.progress.amarillo .progress-right .progress-bar {
  animation: loading-1-amarillo 1s linear forwards 1s;
}

.progress.naranja .progress-bar {
  border-color: #ff5c00;
}

.progress.naranja .progress-right .progress-bar {
  animation: loading-1-naranja 1s linear forwards 1s;
}

@keyframes loading-1-magenta {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

@keyframes loading-2-magenta {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(144deg);
    transform: rotate(0deg);
  }
}

@keyframes loading-1-azul {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

@keyframes loading-2-azul {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

@keyframes loading-1-amarillo {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(10deg);
  }
}

@keyframes loading-1-naranja {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(18deg);
  }
}

#nosrecomiendanlogos {
  margin-right: auto;
  margin-left: auto;
  margin-top: 30px;
}

#nosrecomiendanlogos img {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10%;
}

#pielogos {
  background-color: #f4f4f4;
  padding-bottom: 3%;
}

#logo_elegancia_eventos {
  padding-bottom: 10px;
}

#pielogos .social {
  text-align: center;
  margin-left: 4px;
  margin-right: 4px;
}

#pielogos .social > a {
  opacity: 0.60;
}

#pielogos .social > a:hover {
  opacity: 1;
}

#pie_redessociales {
  max-width: 542px;
  margin-left: auto;
  margin-right: auto;
}

#bodasnet_widget {
  margin-left: auto;
  margin-right: auto;
}

#bodasnet_widget p {
  font-size: 16px !important;
}

#facebook_widget {
  margin-left: auto;
  margin-right: auto;
}

#redessociales_widget {
  margin-bottom: 60px;
  margin-top: 40px;
}

.photo-gallery .photos {
  padding-bottom: 20px;
  margin-top: 20px;
}

.photo-gallery .item {
  padding-bottom: 4px;
  padding-left: 2px;
  padding-right: 2px;
}

#cookiesBar {
  position: fixed;
  left: 0px;
  right: 0px;
  top: 200px;
  width: 320px;
  background: #333333;
  color: #dddddd;
  z-index: 9999999999;
  margin: auto;
}

.cookiestext {
  padding: 5px;
  font-weight: 200;
  font-size: 12px;
  text-align: center;
}

.cookiesbtn {
  padding-left: 10px;
  padding-right: 10px;
  background: #da0080;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}

.cookiesbtn:hover {
  background: #444;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

#cookiescont {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  z-index: 99999999;
}

video {
  position: relative;
  top: 0%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  opacity: 1;
  -webkit-transform: translateX(-50%) translateY(0%);
  transform: translateX(-50%) translateY(0%);
}

#contentvideo {
  display: block;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background-image: url(../../assets/img/pattern_web_01.png);
  background-size: auto;
}

.stopfade {
  opacity: 0.5;
}

#videobtn {
  display: none;
}

#videobtn button {
  display: block;
  width: 68px;
  top: 160px;
  right: 10px;
  position: absolute;
  padding: 6px;
  border: none;
  font-size: 12px;
  background: rgba(255,255,255,0.23);
  color: #fff;
  border-radius: 3px;
  cursor: pointer;
  -webkit-transition: .3s background;
  transition: .3s background;
}

#videobtn button:hover {
  background: rgba(0,0,0,0.5);
}

#portadaordenador {
  display: none;
  width: 100%;
  height: auto;
}

#portadaordenador img {
  width: 100%;
  height: auto;
}

#bgvideo {
  display: block;
}

#pieinfo a {
  color: #fff !important;
  text-decoration: none !important;
}

#condiclegales {
  margin-top: 200px;
}

#condiclegales p {
  font-size: 20px !important;
}

#condiclegales ul {
  font-size: 20px !important;
  color: #888888 !important;
  font-weight: 200 !important;
}

